hallo all,
 
I try to compile aprsd afer and got an error - are som help
 
Ralf
 
 
 
 
DB0AB:/aprsd/aprsd-2.2.5-15 # make
make  all-recursive
make[1]: Entering directory `/aprsd/aprsd-2.2.5-15'
Making all in src
make[2]: Entering directory `/aprsd/aprsd-2.2.5-15/src'
if g++ -DHAVE_CONFIG_H -I. -I. -I.. -I../src    -g -O2 -Wall -pipe -pthread -MT aprsd.o -MD -MP -MF ".deps/aprsd.Tpo" \
  -c -o aprsd.o `test -f 'aprsd.cpp' || echo './'`aprsd.cpp; \
then mv -f ".deps/aprsd.Tpo" ".deps/aprsd.Po"; \
else rm -f ".deps/aprsd.Tpo"; exit 1; \
fi
In file included from /usr/include/c++/4.1.0/backward/strstream:51,
                 from aprsd.cpp:56:
/usr/include/c++/4.1.0/backward/backward_warning.h:32:2: warning: #warning This file includes at least one deprecated or antiquated header. Please consider using one of the 32 headers found in section 17.4.1.2 of the C++ standard. Examples include substituting the <X> header for the <X.h> header for C++ includes, or <iostream> instead of the deprecated header <iostream.h>. To disable this warning use -Wno-deprecated.
aprsString.h:199: error: extra qualification ‚aprsd::aprsString::‚ on member ‚getMsgText‚
make[2]: *** [aprsd.o] Error 1
make[2]: Leaving directory `/aprsd/aprsd-2.2.5-15/src'
make[1]: *** [all-recursive] Error 1
make[1]: Leaving directory `/aprsd/aprsd-2.2.5-15'
make: *** [all] Error 2
DB0AB:/aprsd/aprsd-2.2.5-15 #